// .fi file like language pack
plupload.addI18n({
	'Select files' : 'Valitse tiedostoja',
	'Add files to the upload queue and click the start button.' : 'LisР“В¤Р“В¤ tiedostoja latausjonoon ja klikkaa aloita-nappia.',
	'Filename' : 'Tiedostonimi',
	'Status' : 'Tila',
	'Size' : 'Koko',
	'Add files' : 'LisР“В¤Р“В¤ tiedostoja',
	'Stop current upload' : 'PysР“В¤ytР“В¤ nykyinen lataus',
	'Start uploading queue' : 'Aloita jonon lataus',
	'Drag files here.' : 'Raahaa tiedostot tР“В¤nne.',
	'Start upload' : 'Aloita lataus',
	'Uploaded %d/%d files': 'Ladattu %d/%d tiedostoa',
	'Stop upload': 'PysР“В¤ytР“В¤ lataus',
	'Start upload': 'Aloita lataus',
	'%d files queued': '%d tiedostoa jonossa',
	'File: %s': 'Tiedosto: %s',
	'Close': 'Sulje',
	'Using runtime: ': 'KР“В¤ytetР“В¤Р“В¤n ajonaikaista: ',
	'File: %f, size: %s, max file size: %m': 'Tiedosto: %f, koko: %s, maksimi tiedostokoko: %m',
	'Upload element accepts only %d file(s) at a time. Extra files were stripped.': 'Latauselementti sallii ladata vain %d tiedosto(a) kerrallaan. YlimР“В¤Р“В¤rР“В¤iset tiedostot ohitettiin.',
	'Upload URL might be wrong or doesn\'t exist': 'Lataus URL saattaa olla vР“В¤Р“В¤rin tai ei ole olemassa',
	'Error: File too large: ': 'Virhe: Tiedosto liian suuri: ',
	'Error: Invalid file extension: ': 'Virhe: Kelpaamaton tiedostopР“В¤Р“В¤te: ',
	'File extension error.': 'TiedostopР“В¤Р“В¤tevirhe.',
	'File size error.': 'Tiedostokokovirhe.',
	'File count error.': 'Tiedostolaskentavirhe.',
	'Init error.': 'Init virhe.',
	'HTTP Error.': 'HTTP virhe.',
	'Security error.': 'Tietoturvavirhe.',
	'Generic error.': 'Yleinen virhe.',
	'IO error.': 'I/O virhe.'
});